=== debian/control ===
Source: rust-sequoia-sop
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-2+default-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-structopt-0.3-dev (>= 0.3.11-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sop
Homepage: https://sequoia-pgp.org/

Package: sqop
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Stateless OpenPGP Command Line Interface using Sequoia
 sqop offers a Rust-based implementation of the Stateless OpenPGP
 Command Line Interface.
 .
 This standards-derived interface is an implementation of
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/,
 intended to be used in interoperability tests and simple OpenPGP
 commands, while leaving no trace in the filesystem.
 .
 This package contains the following binaries built from the Rust crate
 "sequoia-sop":
  - sqop
