## rust-sequoia-sop 0.22.2

=== debian/changelog ===
rust-sequoia-sop (0.22.2-2) unstable; urgency=medium

  * Package sequoia-sop 0.22.2 from crates.io using debcargo 2.4.4
  * include upstream manpages
  * d/copyright: include Nora Widdecke's upstream contributions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 23:26:33 -0500

rust-sequoia-sop (0.22.2-1) unstable; urgency=medium

  * Package sequoia-sop 0.22.2 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 19:37:58 -0500
