=== debian/control ===
Source: rust-sequoia-sop
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-structopt-0.3-dev (>= 0.3.11-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sop
Homepage: https://sequoia-pgp.org/
Rules-Requires-Root: no

Package: sqop
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: The Stateless OpenPGP Command Line Interface using Sequoia
 This package contains the following binaries built from the Rust crate
 "sequoia-sop":
  - sqop
