## rust-sequoia-sop 0.26.1

=== debian/changelog ===
rust-sequoia-sop (0.26.1-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 11:28:35 +0200

rust-sequoia-sop (0.26.1-2) unstable; urgency=medium

  * Package sequoia-sop 0.26.1 from crates.io using debcargo 2.5.0
  * Consolidate workarounds for #985741 and #985762

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Feb 2022 00:48:15 -0500

rust-sequoia-sop (0.26.1-1) unstable; urgency=medium

  * Package sequoia-sop 0.26.1 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 20:03:12 -0500

rust-sequoia-sop (0.26.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.26.0 from crates.io using debcargo 2.5.0
  * drop crypto-cng feature, since we are not building on or for Windows

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Feb 2022 02:20:48 -0500

rust-sequoia-sop (0.25.0-2) unstable; urgency=medium

  * Package sequoia-sop 0.25.0 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Feb 2022 19:07:12 -0500

rust-sequoia-sop (0.25.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.25.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Feb 2022 02:18:06 -0500
