=== debian/control ===
Source: rust-sequoia-sop
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-sop-0.3+default-dev (>= 0.3.1-~~),
 bash-completion
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sop
Homepage: https://sequoia-pgp.org/
Rules-Requires-Root: no

Package: librust-sequoia-sop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-sequoia-openpgp-1+compression-bzip2-dev,
 librust-sequoia-openpgp-1+compression-deflate-dev,
 librust-sequoia-openpgp-1+compression-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-sop-0.3+cli-dev (>= 0.3.1-~~),
 librust-sop-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-sequoia-sop+cli-dev (= ${binary:Version}),
 librust-sequoia-sop+compression-dev (= ${binary:Version}),
 librust-sequoia-sop+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-sop+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-sop+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-sop+default-dev (= ${binary:Version}),
 librust-sequoia-sop-0-dev (= ${binary:Version}),
 librust-sequoia-sop-0+cli-dev (= ${binary:Version}),
 librust-sequoia-sop-0+compression-dev (= ${binary:Version}),
 librust-sequoia-sop-0+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-sop-0+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-sop-0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-sop-0+default-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+cli-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+compression-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26+default-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+cli-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+compression-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-sop-0.26.1+default-dev (= ${binary:Version})
Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
 sqop offers a Rust-based implementation of the Stateless OpenPGP
 Command Line Interface.
 .
 This standards-derived interface is an implementation of
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/,
 intended to be used in interoperability tests and simple OpenPGP
 commands, while leaving no trace in the filesystem.
 This package contains the source for the Rust sequoia-sop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: sqop
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Stateless OpenPGP Command Line Interface using Sequoia
 sqop offers a Rust-based implementation of the Stateless OpenPGP
 Command Line Interface.
 .
 This standards-derived interface is an implementation of
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/,
 intended to be used in interoperability tests and simple OpenPGP
 commands, while leaving no trace in the filesystem.
 This package contains the following binaries built from the Rust crate
 "sequoia-sop":
  - sqop
