=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_auto_install:
	dh_auto_install -O--buildsystem=cargo -- --features=cli

override_dh_auto_test:
	dh_auto_test -- test --all
