## rust-sequoia-sop 0.27.1

=== debian/changelog ===
rust-sequoia-sop (0.27.1-1) unstable; urgency=medium

  * Package sequoia-sop 0.27.1 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Aug 2022 11:30:23 -0400

rust-sequoia-sop (0.27.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.27.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2022 17:22:50 -0400
