=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-sequoia-openpgp-1+default-dev,
- librust-sequoia-openpgp-1-dev,
- librust-sop-0.3+default-dev (>= 0.3.1-~~),
+ librust-buffered-reader-1+default-dev,
+ librust-sequoia-openpgp-1+default-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.9-~~),
+ librust-sop-0.4+default-dev,
  bash-completion
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.5.1
@@ -27,14 +27,15 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-sequoia-openpgp-1+compression-bzip2-dev,
- librust-sequoia-openpgp-1+compression-deflate-dev,
- librust-sequoia-openpgp-1+compression-dev,
- librust-sequoia-openpgp-1+crypto-nettle-dev,
- librust-sequoia-openpgp-1+default-dev,
- librust-sequoia-openpgp-1-dev,
- librust-sop-0.3+cli-dev (>= 0.3.1-~~),
- librust-sop-0.3+default-dev (>= 0.3.1-~~)
+ librust-buffered-reader-1+default-dev,
+ librust-sequoia-openpgp-1+compression-bzip2-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1+compression-deflate-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1+compression-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1+default-dev (>= 1.9-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.9-~~),
+ librust-sop-0.4+cli-dev,
+ librust-sop-0.4+default-dev
 Provides:
  librust-sequoia-sop+cli-dev (= ${binary:Version}),
  librust-sequoia-sop+compression-dev (= ${binary:Version}),
@@ -49,20 +50,20 @@
  librust-sequoia-sop-0+compression-deflate-dev (= ${binary:Version}),
  librust-sequoia-sop-0+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-sop-0+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+compression-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+compression-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-sop-0.26.1+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.27-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+compression-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27+default-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+compression-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.1+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
