## rust-sequoia-sop 0.27.3

=== debian/changelog ===
rust-sequoia-sop (0.27.3-1) unstable; urgency=medium

  * Package sequoia-sop 0.27.3 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 19:56:32 -0500

rust-sequoia-sop (0.27.2-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sop 0.27.2 from crates.io using debcargo 2.6.0 (Closes: #1027794)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Jan 2023 17:01:09 +0000
