=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-buffered-reader-1+default-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1-dev (>= 1.9-~~),
- librust-sop-0.4+default-dev,
+ librust-sequoia-openpgp-1+default-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.10-~~),
+ librust-sop-0.4+default-dev (>= 0.4.2-~~),
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sop
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sequoia-sop
 Rules-Requires-Root: no
 
 Package: librust-sequoia-sop-dev
@@ -28,14 +29,14 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-buffered-reader-1+default-dev,
- librust-sequoia-openpgp-1+compression-bzip2-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1+compression-deflate-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1+compression-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1+default-dev (>= 1.9-~~),
- librust-sequoia-openpgp-1-dev (>= 1.9-~~),
- librust-sop-0.4+cli-dev,
- librust-sop-0.4+default-dev
+ librust-sequoia-openpgp-1+compression-bzip2-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1+compression-deflate-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1+compression-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1+default-dev (>= 1.10-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.10-~~),
+ librust-sop-0.4+cli-dev (>= 0.4.2-~~),
+ librust-sop-0.4+default-dev (>= 0.4.2-~~)
 Provides:
  librust-sequoia-sop+cli-dev (= ${binary:Version}),
  librust-sequoia-sop+compression-dev (= ${binary:Version}),
@@ -57,13 +58,13 @@
  librust-sequoia-sop-0.27+compression-deflate-dev (= ${binary:Version}),
  librust-sequoia-sop-0.27+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-sop-0.27+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+compression-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-sop-0.27.1+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.27.3-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+compression-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.27.3+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
