=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --all-features
Features: test-name=rust-sequoia-sop:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --no-default-features --features cli,crypto-nettle
Features: test-name=librust-sequoia-sop-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --no-default-features --features compression,crypto-nettle
Features: test-name=librust-sequoia-sop-dev:compression
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --no-default-features --features compression-bzip2,crypto-nettle
Features: test-name=librust-sequoia-sop-dev:compression-bzip2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --no-default-features --features compression-deflate,crypto-nettle
Features: test-name=librust-sequoia-sop-dev:compression-deflate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-sop-dev:crypto-nettle
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.27.3 --all-targets 
Features: test-name=librust-sequoia-sop-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
