## rust-sequoia-sop 0.31.0

=== debian/changelog ===
rust-sequoia-sop (0.31.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:13 +1100

rust-sequoia-sop (0.31.0-3build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:25:45 +0000

rust-sequoia-sop (0.31.0-3) unstable; urgency=medium

  * Package sequoia-sop 0.31.0 from crates.io using debcargo 2.6.0
  * Avoid failures during `sqop decrypt` due to signature validation
    (see https://gitlab.com/sequoia-pgp/sequoia-sop/-/issues/28)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Nov 2023 11:38:29 -0500

rust-sequoia-sop (0.31.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sop 0.31.0 from crates.io using debcargo 2.6.0
  * Disable "all features" test, it fails with a "multiple crypto backends"
    error.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 07:26:07 +0000

rust-sequoia-sop (0.31.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.31.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 Nov 2023 17:04:46 -0500

rust-sequoia-sop (0.30.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.30.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Nov 2023 18:04:45 -0500
