## rust-sequoia-sop 0.34.0

=== debian/changelog ===
rust-sequoia-sop (0.34.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.34.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jun 2024 00:24:44 -0400

rust-sequoia-sop (0.33.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.33.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 May 2024 21:34:41 -0400

rust-sequoia-sop (0.32.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.32.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Apr 2024 18:49:24 -0400
