=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.34.0 --all-targets --features cli
Features: test-name=librust-sequoia-sop-dev:cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.34.0 --all-targets
Features: test-name=librust-sequoia-sop-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
