## rust-sequoia-sop 0.35.0

=== debian/changelog ===
rust-sequoia-sop (0.35.0-6) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.7.1

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2024 16:17:44 +0200

rust-sequoia-sop (0.35.0-5) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.6.1
  * try again, to drop codegen-units=1 from mips64el (Work around #1076650)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Jul 2024 14:24:02 -0700

rust-sequoia-sop (0.35.0-4) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.6.1
  * drop codegen-units=1 from mips64el (Work around #1076650)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Jul 2024 11:33:55 -0700

rust-sequoia-sop (0.35.0-3) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.6.1
  * simplify packaging (thanks, Blair Noctis!)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Jul 2024 03:58:29 -0700

rust-sequoia-sop (0.35.0-2) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.6.1
  * add sqopv binary package
  * provide alternatives for sopv (the SOP verification subset)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Jul 2024 23:46:29 -0400

rust-sequoia-sop (0.35.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.35.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jul 2024 17:12:09 -0400
